<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Anatomia CSS</title>
    <style>
        .selector {
            color: rgb(255, 255, 255);
            font-size: 30px;
            text-align: center;
            border: solid 5px navy;
            font-family: Helvetica, monospace;
            /* Funções */
            width: calc(100% - 100px);
            background-color: rgb(75, 202, 211);
        }

        /* Pseudo-classe */
        .selector:hover{
            background-color: orangered;
        }
        /* Pseudo-elemento */
        .selector::first-letter{
            font-size: 60px;
            font-weight: bold;
        }

        /* padrão de nomenClatura */
        /* dash-Case cameCase */
    </style>
</head>

<body>
    <div class="selector">Conteúdo</div>
</body>

</html>